@charset "utf-8";
/* CSS Document */

html {
	-webkit-text-size-adjust: 100%;
	-webkit-font-smoothing: antialiased
}
ul {
	margin: 0 0 0 0;
	list-style: none;
	padding-left: 0px;
}
img {
	outline: none;
	border: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	vertical-align:top;
}


.imgMargin {
	margin-left:10px;
	vertical-align: middle;
}
.leftImage {
	float: left;
	margin-right: 20px;
	margin-bottom: 10px;
}
.leftImageB {
	float: left;
	
}

.rightImage {
	float: right;
	margin-left: 20px;
	margin-bottom: 10px;
}
.centreImage {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
}

.staticImage {
	position: relative;
	
}


.imgBooks {
	outline: none;
	border: 10px solid #CCCCCC;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 10px;
	max-width:460px;
}

.imgBooksM {
	outline: none;
	border: 10px solid #CCCCCC;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 10px;
	max-width:560px;
}
#hamburger {
	position: absolute;
	top: 40px;
	right: 0px;
}
body {
	font-family: 'Raleway', sans-serif;
	margin: 0px;
	font-size: 16px;
	color: #CCCCCC;
	overflow-x: hidden;
	line-height: 1.6;
	background-color: #FFFFFF;
}
a {
	text-decoration: none;
	color: #333333;
}
a:hover {
	text-decoration: none;
	color: #E24687;
}
p {
	font-size: 16px;
	color: #0F0F0F;
	line-height: 1.4;
}
	
.pBlue {
	color: #416690;
	line-height: 1;
	font-weight: 500;
}
.eventDate {
	font-family: 'Julius Sans One', sans-serif;
	color: #CB0F5F;
	line-height: 1;
	font-weight: 600;
	font-size: 24px;
}	
	
.pStrong {
	font-size: 17px;
	color: #0F0F0F;
	line-height: 1.4;
	font-weight: 500;
	
	
}
.pCentre {
	font-size: 16px;
	color: #0F0F0F;
	line-height: 1.3;
	text-align: center;
}
.pPink {
	font-size: 14px;
	color: #2D4B6E;
	line-height: 1.4;
	font-weight: 400;
}
.pSmall {
	margin-top: 0;
	margin-bottom: 14px;
	color: #3D526C;
	font-size: 14px;
	line-height: 1.4;
	font-weight: 400;
}

.reviews {
	color: #474D51;
	font-size: 18px;
	letter-spacing: -0.3px;
	line-height: 1;
}
h1 {
	font-family: 'Julius Sans One', sans-serif;
	font-size: 60px;
	font-weight: 500;
	color: #FFFFFF;
	font-style: normal;
	text-shadow: 0px 0px;
	padding-top: 0px;
	margin-top: 10px;
	line-height: 1.1;
	margin-bottom: 10px;
	letter-spacing: 3px;
	text-align: center;
}
h1:after {
	content: '';
	display: block;
	width: 400px;
	height: 2px;
	margin: 10px auto 10px auto;
	background-color: #CD4376;
}

h2 {
	font-size: 30px;
	font-weight: 400;
	margin-top: 0px;
	color: #277499;
	padding-top: 0px;
	padding-bottom: 0px;
	line-height: 1;
	letter-spacing: -1px;
}
h3 {
	font-size: 28px;
	font-weight: 500;
	margin-top: 0px;
	color: #526F91;
	padding-top: 0px;
	padding-bottom: 0px;
	line-height: 1.2;
	letter-spacing: -1px;
	
}
.h3 {
	font-size: 28px;
	font-weight: 400;
	margin-top: 0px;
	color: #526F91;
	padding-top: 0px;
	padding-bottom: 0px;
	line-height: 1;
	letter-spacing: -1px;
	text-align: center;
	
}
.blueHeader {
	font-size: 22px;
	font-weight: 400;
	margin-top: 0px;
	color: #312F2F;
	padding-top: 0px;
	padding-bottom: 0px;
	line-height: 1.4;
	letter-spacing: -1px;
	
	
}

h4 {
	font-size: 22px;
	font-weight: 400;
	margin-bottom: 20px;
	margin-top: 0px;
	color: #666666;
	line-height: 1.4;
}
h5 {
	font-size: 20px;
	font-weight: normal;
	margin-bottom: 20px;
	margin-top: 20px;
	color: #111E1D;
	line-height: normal;
}

#centreCopy {
	text-align: center;
	color: #3E0B36;
	margin-bottom: 10px;
	margin-top: 10px;
		line-height: 1;
	
}

.bookTitleTop {
	color: #FFFFFF;
	font-size: 48px;
	font-weight: 600;
	line-height: 1;
	
}




.pRight {
	text-align: right;
}
.gold {
	color: #312F2F;
	text-align: center;
	font-size: 20px;
	line-height: 1.6;
}
#header {
	position: fixed;
	width: 100%;
	background-color: #6AA5C8;
	z-index: 200;
	border-bottom: 1px solid #2B496F;
	color: #FBFAE6;
}
#headerOuter {
	margin-right: auto;
	margin-left: auto;
	}
	
#headerInner {
	padding-top: 0px;
	position: relative;
}
#headerImage {
	position: relative;
	text-transform: uppercase;
	text-align: center;
}
#headerImage img {
	
	margin-bottom: 15px;
}
.flexImage {
	width: 100%;
	height: auto;
}
.flexibleImage {
	width: 100%;
	height: auto;
	box-sizing: border-box;
}
#nav {
	font-family: 'Julius Sans One', sans-serif;
	font-size: 18px;
	position: relative;
	bottom: 0px;
	text-align: center;
	line-height: 1;
}
#nav ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#nav ul li {
display:inline-block;
}
#nav ul li a {
	position: relative;
	text-decoration: none;
	color: #FFFFFF;
	display: block;
	padding: 20px 20px 20px 18px;
	letter-spacing: 1px;
	font-weight: 600;
}

#nav ul li:hover > a {
	color: #E24687;
}
#nav ul li:hover > a:after {
	border-top-color: #E24687;
}
#nav li:hover ul {
	display: block;
}
#nav ul ul {
	font-size: 18px;
	font-weight: normal;
	display: none;
	position: absolute;
	background-color: rgba(106,165,200,0.80);
	padding: 0px;
	margin: 0px;
}
#nav ul ul li {
	display: block;
}
#nav ul ul a {
	text-align: left;
	padding: 10px 18px;
	line-height: 1.2;
	text-transform: none;
}
#nav ul ul a:hover {
	color: #E24687;
	background-color: rgba(106,165,200,1.00);
}


.introCopy {
	position: relative;
	overflow:hidden;
	z-index: 100;
	max-width: 1200px;
	padding-top: 60px;
	padding-right: 3%;
	padding-left: 3%;
	padding-bottom: 70px;
	margin: 0 auto;
}
.introCopy a {
	text-decoration: none;
	color: #E24687;
}
.introCopy a:hover {
	text-decoration: none;
	color: #6AA5C8;
	
}
.centreBlock {
	overflow-x: hidden;
	overflow-y: hidden;
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	padding-left: 0px;
	padding-bottom: 20px;
	padding-top: 20px;
}
.centreBlockHeader {
	font-family: 'Julius Sans One', sans-serif;
	text-align: center;
	color: #E24687;
	font-size: 46px;
	line-height: 1;
	font-weight: 500;
	padding-top: 50px;
	padding-bottom: 20px;
	
}
.centreBlockHeader:after {
	content: '';
	display: block;
	width: 150px;
	height: 2px;
	margin: 10px auto 10px auto;
	background-color: #CD4376;
}

.white {
	color: #fff;
	line-height: 1.4;
	font-size: 20px;
}



.centreBlockHeader2 {
	font-family: 'Julius Sans One', sans-serif;
	text-align: center;
	color: #E24687;
	font-size: 46px;
	line-height: 1;
	font-weight: 500;
	padding-top: 0px;
	padding-bottom: 20px;
	
}

.colourWhite {
	color: #EFEFEF;
}

#contacts {
	text-align: center;
	color: #3E0B36;
		margin-bottom: 30px;
	margin-top: 10px;
	line-height: 1;
	font-weight: 400;
}

.margin {
	margin-bottom: 15px;
}
.contactTitle {
	overflow: hidden;
	position: relative;
	margin-right: -4%;
	border-width: 1px;
}
.contactWrapLast {
	position: relative;
	border-top: 5px solid #88C4E4;
	border-bottom: 20px solid #88C4E4;
}

.introCopyTextTop {
	color: #B7D3E4;
	font-weight: 600;
	font-size: 30px;
	text-align: left;
	
	
}
.introCopyTextTop a {
	color: #9ECAD5;
	text-decoration: none;
}
.introCopyTextTop a:hover {
	color: #E7F1F4;
}

.introCopyText {
	color: #526F91;
	font-weight: 500;
	font-style: italic;
	font-size: 18px;
	line-height: 1.5;
	
	
}
.introCopyText a {
	color: #9ECAD5;
	text-decoration: none;
}
.introCopyText a:hover {
	color: #E7F1F4;
}
.author {
	position: relative;
	max-width: 400px;
	color: #F5F5F5;
	font-weight: 600;
	font-size: 26px;
	line-height: 1.4;
	
	
}


.introCopyWrapper {
	margin-right: auto;
	margin-left: auto;
	padding-right: 3%;
	padding-left: 3%;
	position: relative;
	max-width: 1200px;
}
#introCopyWrapper2 {
	margin-right: auto;
	margin-left: auto;
	padding-top: 1%;
	padding-right: 3%;
	padding-left: 3%;
	position: relative;
	max-width: 1200px;
}
.wrap1 {
	padding-bottom: 20px;
	background-position: 50% 100%;
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	

}
.wrap1 a {
	color: #000000;
	text-decoration: none;
	font-weight: normal;
}
.wrap1 a .li {
	color: #222D5B;
	text-decoration: none;
}
.wrap1 a:hover {
	color: #E24687;
	text-decoration: none;
	font-weight: normal;
}
.wrap1F {
	background-color: #FFFFFF;
	border-top: 2px solid #6AA5C8;
	background-image: url(../images/nightingale_bg.jpg);
	border-bottom: 2px solid #6AA5C8;
	text-align: center;
	margin-bottom: 20px;
}

.wrap2B {
	border-top: 1px solid #526F91;
	background-color: #8ABEDC;
}
.wrap2B a {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;
}
.wrap2B a .li {
	color: #222D5B;
	text-decoration: none;
}
.wrap2B a:hover {
	color: #E24687;
	text-decoration: none;
	font-weight: normal;
}
.wrap2 {
	border-top: 2px solid #415974;
	background-image: url(../images/bg.jpg);
	background-repeat: repeat;
}
.wrap2 a {
	color: #000000;
	text-decoration: none;
	font-weight: normal;
}
.wrap2 a .li {
	color: #222D5B;
	text-decoration: none;
}
.wrap2 a:hover {
	color: #E24687;
	text-decoration: none;
	font-weight: normal;
}
.wrap3 {
	border-top: 2px solid #415974;
	background-image: url(../images/bg2.jpg);
	background-repeat: repeat;
}


.wrap4 {
	border-top: 2px solid #526F91;
		text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #6AA5C8;
}
.wrap4 a {
	color: #fff;
	text-decoration: underline;
	
}

.wrap4 a:hover {
	color: #E24687;
	
}

.slide {
	width: 100%;
	height: 100%;
}

.profile {
	width: 100%;
	height: 100%;
	margin-bottom:20px;
}
.faderLeft, .faderRight {
	position: absolute;
	top: 50%;
	margin-top: 16px;
	z-index: 20;
	cursor: pointer;
}
.faderLeft {
	left: 3%
}
.faderRight {
	right: 3%;
}
.indicators {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 20px;
	text-align: center;
	z-index: 20;
}





.name {
	font-size: 12px;
	color: #CCCCCC;
	position: absolute;
	z-index: 100;
	left: 8px;
	top: 15px;
	width: 60%;
	line-height: 1;
}
.footerlogo {
	margin-bottom: 30px;
	padding-top: 20px;
	padding-bottom: 9px;
	position: relative;
	border-bottom: 2px solid #DC6A1F;
}
.footerHead {
	margin-bottom: 30px;
	padding-top: 20px;
	padding-bottom: 14px;
	border-bottom: 2px solid #DC6A1F;
	position: relative;
}
.bookTitle {
	
	color: #2B496F;
	font-size: 26px;
	font-weight: 500;
	margin-top: 4px;
	margin-bottom: 10px;
	
}
.eventTitle {
	font-family: 'Julius Sans One', sans-serif;
	color: #2B496F;
	font-size: 28px;
	font-weight: 600;
	line-height: 1.2;
	text-transform: none;
	
	
	
}
.eventSubTitle {
	font-family: 'Julius Sans One', sans-serif;
	color: #CB0F5F;
	font-size: 22px;
	font-weight: 600;
	line-height: 1;
	
	
	
}
.eventSubTitle2 {
	color: #2B496F;
	font-size: 22px;
	font-weight: 500;
	line-height: 1.4;
	text-transform: none;
	
	
	
}
.sub3 {
	color: #CB0F5F;
	font-size: 20px;
	font-weight: 500;
	line-height: 1.2;
	text-transform: none;
	
	
	
}
.ruleBottom {
	padding-bottom: 20px;
	border-bottom: 2px solid #DC6A1F;
	margin-bottom: 20px;
}
.smallText {
	font-size: 14px;
	color: #090909;
}
.name .colourWhite { display:inline-block; margin-top:8px; font-size: 10px; }
.line {
	width: auto;
	margin-top: 20px;
	border-top: 1px solid #526F91;
	margin-bottom: 20px;
}
.booksWrap {
	overflow: hidden;
	position: relative;
	padding-top: 20px;
	border-bottom: 1px solid #526F91;
	margin-bottom: 15px;
	padding-bottom: 20px;
}
.booksCol2left {
	float: left;
	width: 205px;
	position: relative;
	margin-right: 30px;
	text-align: left;
	margin-bottom: 15px;
	
}
.booksCol2right {
	position: relative;
	margin-left: 235px;

}
a.returnLink  {
	color: #fff;
	background-color: #526F91;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	margin-top: 2px;
	margin-left: 2px;
}

a.returnLink:hover  {
	color: #D24782;
	background-color: #94A9C2;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	margin-top: 2px;
	margin-left: 2px;
}


.blockBox {
	box-sizing: border-box;
	position: relative;
	padding-left: 3%;
	padding-top: 3%;
	padding-right: 3%;
	padding-bottom: 3%;
	background-position: 2% 2%;
	font-weight: normal;
	background-color: #FFFFFF;
	text-align: center;
	border: 4px solid #526F91;
	margin-top: 20px;
	margin-bottom: 15px;
}
.blockBox2 {
	
	position: relative;
	padding-left: 4%;
	padding-top: 4%;
	padding-right: 4%;
	padding-bottom: 4%;
	margin-bottom: 2%;
	border: 4px solid #526F91;
	background-image: url(../images/whitebg.png);
	
}
.blockBox2 a {
	color:#526F91;
	font-weight:500;
	line-height:1.4;
	font-size:16px;
	text-decoration:none;
	}
.blockBox2 a:hover {
	color:#E24687;
	font-weight:500;
	line-height:1.4;
	font-size:16px;
	text-decoration:none;
	
	}	
	.blockBox3 {
	position: relative;
	padding-left: 4%;
	padding-top: 4%;
	padding-right: 4%;
	padding-bottom: 4%;
	margin-bottom: 2%;
	border: 4px solid #526F91;
	background-image: url(../images/books.jpg);
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	background-position: 90% 100%;
}
.blockBox3 a {
	color: #526F91;
	font-weight: 500;
	line-height: 1.6;
	font-size: 18px;
	text-decoration: none;
	}
.blockBox3 a:hover {
	color: #E24687;
	font-weight: 500;
	font-size: 18px;
	text-decoration: none;
	line-height: 1.6;
	
	}	
	
		.blockBox4 {
	position: relative;
	padding-left: 4%;
	padding-top: 4%;
	padding-right: 4%;
	padding-bottom: 4%;
	margin-bottom: 2%;
	border: 4px solid #526F91;
	background-image: url(../images/book2.jpg);
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	background-position: 100% 100%;
}
.blockBox4 a {
	color: #526F91;
	font-weight: 500;
	line-height: 1.6;
	font-size: 18px;
	text-decoration: none;
	}
.blockBox4 a:hover {
	color: #E24687;
	font-weight: 500;
	font-size: 18px;
	text-decoration: none;
	line-height: 1.6;
	
	}	
.blockBox5 {
	position: relative;
	padding-left: 4%;
	padding-top: 4%;
	padding-right: 4%;
	padding-bottom: 4%;
	background-repeat: no-repeat;
	background-position: 70% 100%;
	
}
.blockBox5 a {
	color:#526F91;
	font-weight:500;
	line-height:1.4;
	font-size:16px;
	text-decoration:none;
	}
.blockBox5 a:hover {
	color:#E24687;
	font-weight:500;
	line-height:1.4;
	font-size:16px;
	text-decoration:none;
	
	}		
.blockBox6 {
	position: relative;
	padding-left: 4%;
	padding-top: 4%;
	padding-right: 4%;
	padding-bottom: 4%;
	margin-bottom: 2%;
	background-image: url(../images/booksigning.png);
	background-repeat: no-repeat;
	background-position: 100% 100%;
	
	
}
.blockBox6 a {
	color:#526F91;
	font-weight:500;
	line-height:1.4;
	font-size:16px;
	text-decoration:none;
	}
.blockBox6 a:hover {
	color:#E24687;
	font-weight:500;
	line-height:1.4;
	font-size:16px;
	text-decoration:none;
	
	}		
.imageWrap {
	margin: 0px;
	padding: 0px;
}

.addthis_inline_follow_toolbox_sa2k a { float:none !important; }
.slide {
	width: 100%;
	height: 100%;
}
.readMore {
	display: inline-block;
	color: #FFFFFF;
	padding-top: 2px;
	padding-right: 15px;
	padding-bottom: 2px;
	padding-left: 10px;
	font-weight: 500;
	font-size: 14px;
	margin-top: 20px;
	letter-spacing: 1px;
	margin-bottom: 20px;
	text-transform: uppercase;
	text-align: left;
	border: 1px solid #BEBDB8;
	background-color: #F5F5F5;
}
.leftImage2 {
	float: left;
	margin-right: 18px;
	max-width: 205px;
}
